.space-bg {
  margin-bottom: 100px;
}

.space-mdl {
  margin-bottom: 60px;
}

//header
.header-space-bottom {
  margin-bottom: 48px;
}


//welcome
.welcome-big-text-space {
  margin-bottom: 23px;
}

//purse
.purse-coins-space-bottom {
  margin-bottom: 23px;
}

.purse-num-of-coins-space-bottom {
  margin-bottom: 43px;
}


//market
.market-detail-icon-space-bottom {
  margin-bottom: 25px;
}

.market-detail-title-space-bottom {
  margin-bottom: 5px;
}

.market-detail-cost-space-bottom {
  margin-bottom: 24px;
}


//stock
.stock-detail-title-space-bottom {
  margin-bottom: 5px;
}

.stock-detail-cost-of-sale-space-bottom {
  margin-bottom: 15px;
}

.stock-detail-quantity-space-bottom {
  margin-bottom: 24px;
}


//production
.production-inputs-type-space-bottom {
  margin-bottom: 12px;
}

.production-wrapper-labels-space-bottom {
  margin-bottom: 36px;
}

.production-wrapper-labels-button-space-bottom {
  margin-bottom: 77px;
}

.production-detail-space-bottom {
  &:nth-child(3) {
    margin-bottom: 50px;
  }
}